@media (max-width: 480px) {
   body{
      background-color: white;
   }
   .Navbar__search, .header__banner, .NotebookHeader__btn-wrapper, .DropDownLanguage__arrow-icon, .header__wrapper, .NotebookFilters__filter-title {
      display: none;
   }
   .Navbar__nav-centered {
	   padding-top: 1px;
   }
   .Navbar__download {
	   line-height: 30px;
   }
   .Navbar__nav {
	   padding-bottom: 15px;
	   padding-top: 1px;
   }
   .centered-wrapper {
	   padding-top: 0px;
   }
   .block-title {
	   margin: 30px 0 10px;
   }
   .NotebookFilters__filter {
	   padding: 0px 10px;
   }
   .DeviceCard__card__wrapper-controls {
	   position: initial;
	   
   }
   .card__wrapper-controls {
	   float: inherit;
	   display: flex;
	   justify-content: center;
   }
   .card__title {
	   width: 300px;
   }
   .DeviceCard__download-btn {
	   margin-bottom: 5px;
   }
   .LandingHeaderNav__wrapper div {
	   position: absolute;
	   top: 15px;
	   right: 0px;
   }
   .LandingHeaderNav__wrapper div a {
	   display: table;
   }
   .DevicesTypePage__block-subtitle {
	   margin: 20px 0 5px;
	}
	.SeoFooter__title, .SeoFooter__text {
		word-break: break-word;
	}
	.Navbar__nav-logo-link {
		margin-right: 100px;
	}
	.dropdown__label .DropDownOs__label {
		padding-right: 30px;
	}
	.dropdown__label .DropDownOs__label span:nth-child(2) {
		padding-right: 15px;
	}
	.DevicesTypeVendorPage__custom-header .DevicesTypeVendorPage__title {
		padding-right: 0px;
	}
}